0
0

I had some trouble using the fmodex_lcc lib from the 4.0.4 release. I’m probably using an older build of lcc (-v reports version 3.8, 5/2/2005). Posted a fixed lib I made with the pedump/buildlib method online for others to download. Can someone host this file, it might not be a permanent link…

http://bradburn.net/mr.mr/files/fmodex_lcc.zip

  • You must to post comments
0
0

Thanks!!!!
This version of the fmodex_lcc.lib fixed my compile problems
thanks whoever made this!

  • You must to post comments
0
0

if you’re using an old lcc then just upgrade it.

  • You must to post comments
0
0

I am using version 4.0 (the latest) and for some reason, the lib file inluded with fmod api doesn’t work.

  • You must to post comments
Showing 3 results
Your Answer

Please first to submit.